Subject: Re: Job | Tech Support Remote Screening
From: SIDHARTH HAKSAR <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 20:42:56 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6146 Applicants

View All

SIDHARTH HAKSAR
With a strong drive towards the technology industry, a solid education in Information Technology Engineering along with impressive transferrable skills, I am positive that I would prove to be a valuable asset to your organization. I am thrilled at the possibility of joining your esteemed organization at a position around Software Testing / Software Development roles. I believe my qualifications, in particular, my ability to quickly apply training and manage multiple tasks will be of interest to you in the selection process. I am confident to exceed the expectations of my job responsibilities. I will be really glad to walk down to your company to meet you face to face and sit for an interview. I look forward to discussing with you the suitability of my candidature. Thank you for your kind attention.

Shortlist

Reject

Current Designation Maximo Consultant
Current Company IBM India Pvt. Limited
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Gurgaon, Chandigarh
Education
B.Tech/B.E.
Pune University
Key Skills
PL/SQL, Core Java, Maximo, Birt, Oracle, SQL, Salesforce Administrator, Apex, Visualforce, SFDC, Salesforce.com, Salesforce Developer, Linux, RHEL, Websphere

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem